
body{font-family: 'Arial'; padding-top:70px;}
/*-------------Pratik Shrestha-------*/

h1{font-size:20px; background:#1A3E74; line-height:60px; height:60px; color:white; padding:0 10px; margin:0; text-align:center;}
.nopadding{margin:0; padding:0;}

.formCard label{width:100%; font-weight:normal;}
input{margin:0 10px; outline:none; font-size:14px;}
input[type="text"], input[type="password"], input[type="number"], input[type="phone"], input[type="email"], input[type="date"]{min-width:100%; height:30px; line-height:30px; border-radius:4px; border:1px solid #ccc; margin:0; padding:0 5px;}
input[type="text"].med-input, input[type="password"].medinput{min-width:240px;}
.formCard select {
background: #f5f5f5;
min-width: 100%;
display: block;
height: 30px;
line-height: 30px;
border: 1px solid #ccc;
outline: none;
}

.checkholder input[type="radio"]{float:left; margin-top:7px;}
.checkholder{width:100%; float:left; height: 30px; vertical-align: middle;}
.checkholder span{float:left; vertical-align: top; line-height: 30px;}


.addIcon, .delIcon, .editIcon{float:left; width:24px; height:24px; margin:0 10px; opacity:0.75;}
.addIcon:hover, .delIcon:hover, .editIcon:hover{cursor:pointer; opacity:1;}
.addIcon{background:url('../images/addRowIconSet.png') no-repeat top left; background-size:cover;}
.delIcon{background:url('../images/addRowIconSet.png') no-repeat top right; background-size:cover;}
.editIcon{background:url('../images/editRowIconSet.png') no-repeat top left; background-size:cover;}



#loginPage{background:url('../images/fullbg.jpg') top center no-repeat #6a2f0c; background-size:cover; overflow-x:hidden; background-attachment: fixed;}
.loginForm{position:relative; display:block; margin:150px auto; margin-bottom:20px; width:500px; background:rgba(0, 0, 0, 0.44); border-radius: 7px; padding:30px; padding-top:70px; box-shadow:0 0 23px #000	;}
.loginForm input{background:white; border:1px solid #ccc; margin:20px 0; padding:8px 10px; width:100%; border-radius:5px; min-width:80px;}
.loginBtn{font-weight:bold; width:200px; margin:10px auto; padding:10px 20px; display:block; border-radius: 5px; border:1px solid darkgreen; background:green; color:white;}
.loginBtn:hover
{
  cursor:pointer; 
  background:rgb(35, 182, 4);
  border:1px solid rgb(35, 182, 4);
  box-shadow: 0px 0px 30px #3c3c3c;
  -webkit-box-shadow: 0px 0px 30px #3c3c3c;
  -moz-box-shadow: 0px 0px 30px #3c3c3c;
  -o-box-shadow: 0px 0px 30px #3c3c3c;
}
.formheader{border-radius:7px 7px 0 0; text-align: center; color:black; background:url('../images/bg-orange.jpg') top left repeat-x; display:block; width:100%; height:50px; line-height: 50px; position:absolute; left:0; top:0;}
.formheader h2{font-size:18px; line-height: 50px; color:#6a2f0c; margin-top:0 !important;} 
.formheader h3{margin:10px 0; font-size:24px;}
.logocontainer{display:block; width:100%; text-align:center;}
.logocontainer img{width:250px; height:100px;}
.foot{text-align:center; color:white; font-size:12px;}

.navbar{border-radius:0;}
.navbar-inverse{background:#6a2f0c; border:0px solid #6a2f0c;}
.navbar-header{padding-left:20px;}
.navbar-brand{min-width:200px; background:url('../images/UA-appLogo.png') top left no-repeat #ab8014; }
ul.nav.navbar-nav>li>a{color:#fff;}
.navbar-inverse .navbar-brand {color: #fb9138;}
.navbar-inverse .navbar-brand:hover {color: #fb9138;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
color: #fff;
background-color: rgba(255, 255, 255, 0.15);
}

/*sidebar menu*/
#sidebar {
  width: inherit;
  min-width: 220px;
  max-width: 220px;
  background-color:lightgrey;
  float: left;
  height:100%;
  position:relative;
  overflow-y:auto;
  overflow-x:hidden;
  min-height:600px;
  border-top:4px solid #6a2f0c;
}
#sidebar ul.nav-pills{padding:0; margin:0;}
#sidebar .nav-pills>li{width:100%; min-height:41px; line-height:41px;}
#sidebar .nav-pills>li>a{width:100%; background:transparent; padding:0px 15px; border-bottom:1px solid darkgrey; float:left; color:#2d2d2d; text-decoration: none; border-radius: 0;}
#sidebar .nav-pills>li>a:hover{background:#2d2d2d; color:white;}
#sidebar .nav-pills li.active{position:relative; font-weight: bold;}

.dropdown>a{background:url('../images/expandIcon.png') top right no-repeat !important;}
.dropdown>a:hover{background:url('../images/expandIcon.png') top right no-repeat #2d2d2d !important;}

.dropdown.expcoll>a{background:url('../images/collapseIcon.png') top right no-repeat !important;}
.dropdown.expcoll>a:hover{background:url('../images/collapseIcon.png') top right no-repeat #2d2d2d !important; color:white;}
.dropdownmenu{left:0; width:100%; top:46px; padding:0; margin:0; display:block; height:0px; overflow: hidden;}
.dropdownmenu li{display:block; width:100%; list-style:none; height:44px; line-height:44px;}
.dropdownmenu li a{background:#f5f5f5; width:100%; display:block; padding:0px 5px; padding-left:20px; float:left; color:#2d2d2d; text-decoration: none;}
.dropdownmenu li a:hover{text-decoration:underline;}
.dropdownmenu li a:before{content:'» ';}
.hauto{
  height:auto !important; 
  transition:ease-in-out 2s;
}

.formCard .card-header{background:url('../images/bg-choc.jpg') repeat-x bottom left; background-size:contain; color:#fff; margin:0; border-radius:5px 5px 0 0;} 
.formCard .card-header h5{margin:0; height:50px; line-height:50px;}
.formCard .card-header h5 button{width:100%; text-align: left; font-weight:bold; color:#fff; background:url('../images/downIcon.png') center right no-repeat !important;}
.formCard .card-header h5 {width:100%; text-align: left; font-weight:bold; color:#fff; padding-left:20px;}
.formCard .card-header h5 button.collapsed{background:url('../images/upIcon.png') center right no-repeat !important;}
.formCard .card-header h5 button:hover{text-decoration: none;}
.card-body{background:#f5f5f5; padding:10px; border:1px solid #ccc; border-top:0;}
.card-body hr{border-top:1px solid #ccc;}

.row{margin-bottom: 5px;}
.searchBtn,.resetBtn{padding-right:15px; padding-left:15px;}

.tableCard{background:#f5f5f5; display:block; margin-top:15px;}
.tableCard .buttonCard{border-bottom:1px solid #ccc; display: block; width:100%; height:auto; padding:10px 0;}
.customTable{border:none;}
.customTable tr th{border:none; background:orange; color:white;}
.customTable tr td{border:none;}
.customTable tr:nth-child(even){background:lightgrey;}
.customTable tr td:first-child{text-align: center;}
.checkbox{text-align: center; width:100%;}

sup{color:red;}
.gapRow{padding:5px 0;}
.suggestion{font-size:11px; color:#3c3c3c;}
input[type="radio"]{margin-right:14px;}
.gspan{margin-right:20px;}

.customTabs a.nav-link.active{background:darkblue; border-radius:4px 4px 0 0; color:white;}
.customTabs{margin-bottom:10px; border-bottom:2px solid darkblue;}

.chartHeading {font-size:20px;}
canvas{background:#f5f5f5; padding:20px; border-radius:4px;}
textarea{min-width:100%; height:150px; line-height:30px; border-radius:4px; border:1px solid #ccc; margin:0; padding:0 5px;}
.boldfont{font-weight:bold;}
.customCheck{width:50px;}

.reportTable tr th, .reportTable tr td{}
.reportTable tr th{background:orange; color:white; text-align: center;}
.reportTable tr:first-child th{background:darkred;}
.reportTable tr td{}
.reportTable tr:nth-child(even){background:lightgrey;}
.reportTable tr td:first-child{text-align: center;}
input[type="file"]{
background: #fff;
min-width: 100%;
display: block;
height:30;
line-height: 10px;
border: 1px solid #ccc;
outline: none;
border-radius:4px;
padding:3px 5px;
}
.singleRowCheckbox input[type="checkbox"]{margin-right:10px;}
.imgPlaceholder{background:white; display:block; border:1px solid black;}

@media only screen and (max-width: 768px) {
.loginForm{width:300px; margin:10px auto;}
}

@media only screen and (max-width:1000px){

}

@media print {
    #printThis{
        width:100%;
        display:block;
    }
    .reportTable{border:1px solid black; border-collapse: collapse; width:100%; background:black;}
    .reportTable tr th, .reportTable tr td{min-width:50px !important; border:1px solid black;}
}






